Loading...
Searching...
No Matches
_MagicInfo Struct Reference

## Data Fields

char * | name
unsigned char * | magic
size_t | length
MagickOffsetType | offset
MagickBooleanType | skip_spaces
size_t | signature

## Detailed Description

Definition at line 89 of file magic.c.

## Field Documentation

## length

size_t _MagicInfo::length

Definition at line 98 of file magic.c.

## magic

unsigned char* _MagicInfo::magic

Definition at line 95 of file magic.c.

## name

char* _MagicInfo::name

Definition at line 92 of file magic.c.

## offset

MagickOffsetType _MagicInfo::offset

Definition at line 101 of file magic.c.

## signature

size_t _MagicInfo::signature

Definition at line 107 of file magic.c.

## skip_spaces

MagickBooleanType _MagicInfo::skip_spaces

Definition at line 104 of file magic.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/magic.c